.header {
    font-size: 12px;
    a{
        font-size: 12px
    }
    &__promotion{
        background-color: $black;
        font-size: 10px;
        font-family: $font-family-secondary;
        color: white;
        text-align: center;
        letter-spacing: 1px;
        font-weight: 700;
        padding: 10px 0;
    }
    &__main {
        -webkit-box-shadow: 0px 0 40px 0px rgba(0,0,0,0.05);
        -moz-box-shadow: 0px 0 40px 0px rgba(0,0,0,0.05);
        box-shadow: 0px 0 40px 0px rgba(0,0,0,0.05);
        .container {
            display: grid;
            grid-template-columns: 1fr 150px 1fr;
            align-items: center;
            font-family: $font-family-secondary;
            padding: 15px 0;
        }
        &_left {
            font-weight: 500;
            color: $secondary;
            a {
                text-decoration: underline;
            }
        }

        &_right {
            a:not(:first-child) {
                margin-left: 20px;
            }
        }
    }
    &__navigation{
        background-color: $gray;
        color: $secondary;
        text-transform: uppercase;
        padding: 12px 0;
        font-family: $font-family-primary;
        font-weight: 500;
        a{
            padding: 0 20px;
        }
    }
}